 
#stacks_in_4_page37 .hitubercrop {
	overlow: hidden !important; display: block;  
}

#stacks_in_4_page37 .hituber {
    position: relative; height: 0;
    padding-bottom: 56.25%; /* 56.25 = 16:9 */
    overflow: hidden !important; 
    margin-top:0px;
    margin-bottom:0px;
	margin-left:0px;
    margin-right:0px; 
	/*Custom CSS;*/
}
 
#stacks_in_4_page37 .hituber iframe,
#stacks_in_4_page37 .hituber object,
#stacks_in_4_page37 .hituber embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
	height: 100%;
    /*Custom CSS;*/
}
#stacks_in_7_page37>.s3_row {
	margin: 0 -3px;
}

#stacks_in_7_page37>.s3_row>.s3_column {
	padding: 0 3px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_7_page37>.s3_row  {
		margin: -3px;
	}
	#stacks_in_7_page37>.s3_row>.s3_column {
		padding: 3px;
		width:50%;
	}
	#stacks_in_7_page37>.s3_row>.s3_column_right {
		padding: 3px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_7_page37>.s3_row  {
		margin: -3px 0;
	}
	#stacks_in_7_page37>.s3_row>.s3_column {
		padding: 3px 0;
		width:100%;
	}





}




  

#stacks_out_7_page37 {
	width: 81%;
	margin-left:0;
}

#stacks_out_8_page37 {
	width: 55%;
	margin-left:0;
}

#stacks_in_8_page37 {
	margin:  3px;
	padding:  3px;
}
#stacks_in_19_page37>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19_page37>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_19_page37>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_19_page37>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_19_page37>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19_page37>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_out_20_page37 {
	width: 200px;
}

#stacks_in_20_page37 {
	margin:  5px;
	padding:  5px;
}

#stacks_out_23_page37 {
	width: 170px;
}

#stacks_in_23_page37 {
	margin:  5px;
	padding:  5px;
}

#stacks_out_26_page37 {
	width: 250px;
}

#stacks_in_26_page37 {
	margin:  5px;
	padding:  5px;
}

#stacks_out_29_page37 {
	width: 250px;
}

#stacks_in_29_page37 {
	margin:  5px;
	padding:  5px;
}
